<!doctype html>
<html lang="en">
<head>
<title>ruby-team-sprint</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">== Ruby Team Sprint ==</span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">If you are interested to join us, please add your name below:</span><br><ul class="bullet"><li><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">*</span><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">kanashiro</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#12ceaa"></span></li><li><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#12ceaa">*</span><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#12ceaa">utkarsh</span><span class="a_HhKBW4HcsXaX3Vi0" title="a_HhKBW4HcsXaX3Vi0" style="background-color:#97f569"></span></li><li><span class="a_HhKBW4HcsXaX3Vi0" title="a_HhKBW4HcsXaX3Vi0" style="background-color:#97f569">*</span><span class="a_HhKBW4HcsXaX3Vi0" title="a_HhKBW4HcsXaX3Vi0" style="background-color:#97f569">abhijith</span><span class="a_36gEp8UmqivgCS8S" title="a_36gEp8UmqivgCS8S" style="background-color:#1034b8"></span></li><li><span class="a_36gEp8UmqivgCS8S" title="a_36gEp8UmqivgCS8S" style="background-color:#1034b8">*</span><span class="a_36gEp8UmqivgCS8S" title="a_36gEp8UmqivgCS8S" style="background-color:#1034b8">boutil</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"></span></li><li><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">*</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">praveen</span><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de"></span></li><li><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de">*</span><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de">omnidapps (Floating Resource)</span><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647"></span></li><li><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647">*</span><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647">tille (just showing up for some general team questions)</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16"></span></li><li><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">*</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">sergiosacj</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span></li><li><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">*</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">aquilamacedo</span><span class="a_5C4gYYaEUvpToMZJ" title="a_5C4gYYaEUvpToMZJ" style="background-color:#5b4ed6"></span></li><li><span class="a_5C4gYYaEUvpToMZJ" title="a_5C4gYYaEUvpToMZJ" style="background-color:#5b4ed6">*</span><span class="a_5C4gYYaEUvpToMZJ" title="a_5C4gYYaEUvpToMZJ" style="background-color:#5b4ed6">puida</span><span class="a_IyssoxBmdQbm5gZn" title="a_IyssoxBmdQbm5gZn" style="background-color:#1850c3"></span></li><li><span class="a_IyssoxBmdQbm5gZn" title="a_IyssoxBmdQbm5gZn" style="background-color:#1850c3">*</span><span class="a_IyssoxBmdQbm5gZn" title="a_IyssoxBmdQbm5gZn" style="background-color:#1850c3">terceiro (remote; completely opposite timezone)</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"></span></ul><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"></span><br><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"># Gitlab 17.1.2 update</span><br><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">- https://git.fosscommunity.in/debian-ruby/TaskTracker/-/issues/195</span><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"># Ruby 3.3 transition</span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">## Test rebuild of all reverse dependencies against Ruby 3.3:</span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><ul class="bullet"><li><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">*</span><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">https://people.debian.org/~kanashiro/debian/ruby3.3/builds/</span></li><li><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">*</span><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">Let's fix all the failures!</span></ul><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">## How to reproduce build failures</span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#12ceaa"></span><br><span class="a_3SNIHNnnYB079RVp" title="a_3SNIHNnnYB079RVp" style="background-color:#12ceaa">$ </span><span class="anonymous" title="anonymous">sbuild -d unstable --extra-repository="deb http://deb.debian.org/debian/ experimental main" --add-depends="ruby-all-dev (>= 1:3.1+support3.3~0~)" --build-dep-resolver=aspcud</span><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">## Coordination</span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">Please, if you are working on fixing a specific package add the name of the package and your name below:</span><br><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span><br><ul class="bullet"><li><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">*</span><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24">    i.e., ruby-foo (john-doe)</span><span class="a_HhKBW4HcsXaX3Vi0" title="a_HhKBW4HcsXaX3Vi0" style="background-color:#97f569"></span></li><li><span class="a_HhKBW4HcsXaX3Vi0" title="a_HhKBW4HcsXaX3Vi0" style="background-color:#97f569">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08"></span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_HhKBW4HcsXaX3Vi0" title="a_HhKBW4HcsXaX3Vi0" style="background-color:#97f569"></span></ul><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">### TODO</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08"></span><br><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08"></span><br><ul class="bullet"><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">bsfilter </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">cairo-dock-plug-ins </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">camping</span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">gitaly </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">gitlab </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">grpc </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">grpc-java </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">h2o </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">hivex </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">jekyll-theme-minima </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">kamailio </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">klayout </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">libguestfs </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">nbdkit </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">octocatalog-diff </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">origami-pdf </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">passenger </span><span class="a_EGdwElxJMeAGzcR1" title="a_EGdwElxJMeAGzcR1" style="background-color:#0d2b11"> (passenger good according to https://people.debian.org/~kanashiro/debian/ruby3.3/builds/0/passenger/passenger_6.0.20+ds-1+rebuild1721899400_amd64-2024-07-25T09:23:22Z.build)(abhijith)</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08"></span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">pg-ldap-sync </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">quickml </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">r10k </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">rake-compiler </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">redmine </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">remctl </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-actionpack-action-caching </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-actionpack-page-caching </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-activerecord-explain-analyze </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-activerecord-import </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-aggregate </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-airbrussh </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-amq-protocol </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-amqp </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-android-key-attestation </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-api-pagination </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-archive-zip </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-attr-encrypted </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-babosa </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-barby </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-beaneater </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-behance </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-binding-of-caller </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-cabin </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-cairo </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-capybara </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-celluloid-io </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-chef-config </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-chronic </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-chunky-png </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-cleanroom </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-clockwork </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-colored2 </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-combustion </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-cookiejar </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-crass </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-dalli </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-dataobjects </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-dataobjects-mysql </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-dataobjects-postgres </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-dataobjects-sqlite3 </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-declarative-option </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-default-value-for </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-delayed-job-active-record </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-diaspora-federation </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-diaspora-federation-rails </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-dry-cli </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-eb </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-elasticsearch </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-elasticsearch-model </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-excon </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-fakefs </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-fakeredis</span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-faraday-middleware </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-faraday-middleware-multi-json </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-file-validators </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-filesystem </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-flexmock </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-flores </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-fog-core </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-friendly-id </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-ftw </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gelf </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gh </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-github-linguist </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gitlab </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gitlab-labkit </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gnome </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gollum-rugged-adapter </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gon </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-google-cloud-translate </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-googleapis-common-protos </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-googleauth </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-grape </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-grib </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-gruff </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-haml-rails </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-handlebars-assets </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-has-scope </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-hdfeos5 </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-hipchat </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-html2haml </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-i18n </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-image-processing </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-inherited-resources </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-ipaddress </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-paginate-v2 </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-polyglot </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-redirect-from </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-relative-links </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-remote-theme </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-seo-tag </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-sitemap </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jekyll-toc </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jnunemaker-matchy </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-js-regex </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jsonb-accessor </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-jsonpath </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-kpeg </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-kubeclient </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-launchy-shim </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-ldap </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-licensee </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-loofah </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-lru-redux </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mail-gpg </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mail-room </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-marcel </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mathml </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-maven-tools </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-maxitest </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mechanize </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-memory-profiler </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-messagebus-api </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-metriks </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mixlib-log </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mmap2 </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mobile-fu </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-model-tokenizer </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mojo-magick </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-moneta </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mono-logger </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mpi </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-mysql2 </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-odbc </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-omniauth-faceb</span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-omniauth-openid-connect </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-open4 </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-openid </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-packetfu </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-paranoia </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-peek-pg </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-peek-rblineprof </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-peek-redis </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-pg </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-ponder </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-power-assert </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-premailer </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-premailer-rails </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-process-daemon </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-prof </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-progressbar </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-prometheus-client-mmap </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-pry-byebug</span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-psych </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-public-suffix </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-puma-worker-killer </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-qr4r </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rabl-rails </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rack-cors </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rackup </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rails-assets-markdown-it-diaspora-mention </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rails-assets-underscore </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rb-inotify </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rblineprof </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rbpdf </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-redcloth </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-redis-activesupport </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-redis-rack </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-redis-rails </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-redis-store </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-remcached </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-representable </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-responders </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rest-client </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-reverse-markdown </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rgen </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rgfa </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-roxml </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rspec-parameterized </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rspec-parameterized-table-syntax </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rspec-profiling </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rspec-puppet </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-ruby-magic-static </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-rubydns </span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-safely-block </span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08"></span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-sequel </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-sequel-pg </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-shadow </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-shoulda-context </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-sidekiq-cron </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-simplecov </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-sinatra </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-slim </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-soap4r </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-spdx-licenses </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-sprockets </span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-sqlite3 (boutil)</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08"></span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-test-construct </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-twitter-stream </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-uber </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-uglifier </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-vcr </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-vips </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-web-console </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-webmock </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-webpacker </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-whitequark-parser </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-whitewash </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">ruby-yaml-db </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">samizdat </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">schleuder </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">schleuder-gitlab-ticketing </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">stompserver </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">subversion </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">thrift </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">uwsgi </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">vagrant</span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">weechat </span></li><li><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">*</span><span class="a_pNxvq09JDj1Su8ZE" title="a_pNxvq09JDj1Su8ZE" style="background-color:#2abb08">xmms2 </span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span></ul><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span><br><ul class="bullet"><li><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">*</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">ruby-rjb </span><span class="a_RU69MrwKCyfpk1d4" title="a_RU69MrwKCyfpk1d4" style="background-color:#32220d">(kanashiro) </span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">(File.exists? issue)</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16"></span></li><li><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">*</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">ruby-stackprof  (Minitest issue)</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span></li><li><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">*</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">ruby-toml MiniTest</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16"></span></li><li><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">*</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">ruby-nokogumbo <- should get removed (merged with nokogiri)</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span></li><li><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">*</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">ruby-jekyll-github-metadata  failure with ruby3.1, depsite the fact that tests are passing...</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16"></span></li><li><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">*</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">ruby-email-reply-parser (abhijith) #seems it was a random failure. Built fine locally.</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span></li><li><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">*</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95">epic5  (abhijith) #not related to ruby3.3. Patch available in #1066505</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"></span></li><li><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">*</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">ruby-batch-loader - already FTBFS due to newer ruby-graphql</span><span class="a_pWLFO6MhhSvNMf8b" title="a_pWLFO6MhhSvNMf8b" style="background-color:#c1dd24"></span></ul><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">### WAITING</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (packages with failures produced by other packages / missing compiled libraries)</span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">#### Mocha</span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><ul class="bullet"><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-acts-as-list # Mocha, should be fine now</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-fuzzyurl  (abhijith) -> mocha is using MiniTest <- should be good with ruby-mocha_1.16.1-3</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-net-sftp -> mocha</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-net-ssh -> mocha is using MiniTest should be fine with ruby-mocha 1.16.1-3</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-net-ssh-multi -: mocha</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-sassc-rails -> Mocha</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-sshkit -> Mocha</span></ul><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">#### Eventmachine</span><br><ul class="bullet"><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">jekyll</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> -> eventmachine + Struct initialisation</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">nanoc</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) #eventmachine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-faye </span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-faye-websocket </span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-commonmark (eventmachine from jekyll)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-data -> eventmachine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-default-layout -> eventmachine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-feed -> eventmachine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-include-cache -> eventmachine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-last-modified-at -> eventmachine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-mentions -> eventmachine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-em-http-request </span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-em-socksify  </span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">fine now</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-em-spec</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> fine now</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-em-websocket </span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">thin</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> File.exists (boutil)</span></ul><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"></span><br><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"># ftbfs already</span><br><ul class="bullet"><li><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">*</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">ruby-typhoeus - ftbfs already</span></ul><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"></span><br><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8"># ruby-bundler - ruby-bundler : Depends: ruby-rubygems (= 3.4.20-1) but 3.4.20-1+rebuild1698298123 is to be installed </span><br><ul class="bullet"><li><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">*</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">ruby-bootsnap </span></li><li><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">*</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">ruby-blade  (praveen) # upstream commit history shows fixes for ruby 3.2, so that likely fixes ruby 3.3 as well, failing due to curses missing</span></li><li><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">*</span><span class="a_2NhWcx48SXP2Bw5A" title="a_2NhWcx48SXP2Bw5A" style="background-color:#02d2a8">ruby-byebug </span></ul><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">### Libssl-dev match in experimental</span><br><ul class="bullet"><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">rails <- libssl-dev match, should be fine</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-netcdf problem selecting library going with libssl-dev in experimental</span></ul><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">### DONE</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><ol start="1" class="number"><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">asciidoctor</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (abhijith) #new version will fix this issue.</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">puma </span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">(kanashiro) fix uploaded to unstable</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-acts-as-tree</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-adsf (bouti</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">) # rename MiniTest into Minitest (waiting for rack3 to move to newer version)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-atomic</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-avl-tree</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) #should be ok, waiting for ruby-atomic</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-bindex</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (kanashiro) Minitest, fix uploaded to unstable</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-carrierwave</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (aquilamacedo) -> https://salsa.debian.org/ruby-team/ruby-carrierwave/-/merge_requests/ (uploaded)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-character-set</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (kanashiro) new version fixing it uploaded to unstable</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-cri</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) #MiniTest</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-curb</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) #ok, bug related to curl, not ruby3.3. Fixed already</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-debug-inspector</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">  (kanashiro) fix uploaded to unstable (Minitest issue)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-did-you-mean</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-enumerize</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) #MiniTest, new upstream version uploaded</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-eventmachine</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (terceiro) FTBFS, upstream not active; fixed in 1.3~pre20220315-df4ab006-5</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-fcgi</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (kanashiro) new upstream release uplaoded to unstable (fix FTBFS)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-http</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">  (abhijith)  #uploaded to unstable</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jbuilder</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (aquilamacedo) -> https://salsa.debian.org/ruby-team/ruby-jbuilder/-/merge_requests/1 - uploaded, thanks!</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-jekyll-asciidoc</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> #safeyml, not related to ruby3.3</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-libxml </span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">(boutil) DONE #not related to ruby3.3, but rather libxml2 update</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-liquid-c</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (Minitest issue) puida: https://salsa.debian.org/ruby-team/ruby-liquid-c/-/merge_requests/1 (uploaded)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-minitest-hooks</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) MiniTest -> new upstream version</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-minitest-stub-const</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil)  MiniTest -> new upstream</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-nanotest</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) MiniTest</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-net-http-pipeline</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) MiniTest -> refresh patch</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-org</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) File.exists?</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-rantly</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (puida) MiniTest https://salsa.debian.org/ruby-team/ruby-rantly/-/merge_requests/1 (uploaded)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-ronn</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil)  #fixed libxml2 compatibility, unrelated to ruby3.3</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-rugged</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) problem selecting library corresponding to libssl-dev in experimental, unrelated to ruby3.3</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-sass</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (sergiosacj) https://salsa.debian.org/ruby-team/ruby-sass/-/merge_requests/1 (uploaded)</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-sassc </span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">(boutil) #MiniTest</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-state-machines</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) MiniTest, # new upstream + patch</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-state-machines-activemodel</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">  (boutil) #new upstream + patch</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-timecop</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"> (boutil) # Mocha, should be fine now</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">ruby-train</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">  (boutil) <- (I see boutil already working on it) (abhijith) new upstream + mocha</span></li><li><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">*</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">sup-mail</span><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6">  (abhijith) #uploaded to unstable.</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16"></span></li><li><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">*</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">ruby-faraday</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16"> (sergiosacj) new upstream</span></li><li><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">*</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16">ruby-ecma-re-validator</span><span class="a_fJTucFGkXsX9jx33" title="a_fJTucFGkXsX9jx33" style="background-color:#287c16"> (aquilamacedo) -> new upstream</span><span class="a_EGdwElxJMeAGzcR1" title="a_EGdwElxJMeAGzcR1" style="background-color:#0d2b11"></span></ol><span class="a_EGdwElxJMeAGzcR1" title="a_EGdwElxJMeAGzcR1" style="background-color:#0d2b11">39. ruby-optimist (aquilamacedo) -> https://salsa.debian.org/ruby-team/ruby-optimist/-/merge_requests/2</span><span class="a_EGdwElxJMeAGzcR1" title="a_EGdwElxJMeAGzcR1" style="background-color:#0d2b11"></span><br><span class="a_EGdwElxJMeAGzcR1" title="a_EGdwElxJMeAGzcR1" style="background-color:#0d2b11">        - abhijith uploaded to unstable. </span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span><br><span class="a_mPNOhOnuxXK9zyX0" title="a_mPNOhOnuxXK9zyX0" style="background-color:#d10cd6"></span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172"></span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172">ROM Candidates:</span><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172"></span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172">---------------------</span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172"> 1. ruby-roxml</span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172">2. OBS</span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172">3. ruby-behance</span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172">4. ruby-sdl</span><br><span class="a_jf4MW7sRyH4YTxrB" title="a_jf4MW7sRyH4YTxrB" style="background-color:#b39172">5. ruby-odbc</span><span class="a_PMOzl5NEXuQmMKbq" title="a_PMOzl5NEXuQmMKbq" style="background-color:#75a1ab"></span><br><span class="a_PMOzl5NEXuQmMKbq" title="a_PMOzl5NEXuQmMKbq" style="background-color:#75a1ab">6. ruby-nokogumbo</span><span class="a_LRg9i9ardcA2bX1u" title="a_LRg9i9ardcA2bX1u" style="background-color:#4cd010"></span><br><span class="a_LRg9i9ardcA2bX1u" title="a_LRg9i9ardcA2bX1u" style="background-color:#4cd010">7. ruby-sass?</span><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span><br><span class="a_ZR4M4VPqkC23o9lm" title="a_ZR4M4VPqkC23o9lm" style="background-color:#41aa95"></span><br><span class="a_PMOzl5NEXuQmMKbq" title="a_PMOzl5NEXuQmMKbq" style="background-color:#75a1ab"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
